
 
 
-----------------------------------------------------------------
--Ingresa columna observaciones en tabla doc_documento_evaluacion
-----------------------------------------------------------------
if not exists ( select * from INFORMATION_SCHEMA.COLUMNS where TABLE_NAME ='doc_documento_evaluacion' and COLUMN_NAME='observaciones')
alter table [doc_documento_evaluacion] add [observaciones] varchar(1000)not null default ''
go

if not exists (select * from _columnas where tabla='doc_documento_evaluacion' and columna='observaciones')
begin
insert into [_columnas] ([tabla], [columna] ,[mostrarEnGrilla] ,[ordenGrilla] ,[requerido] ,[tipo] ,[defecto] ,[tamano] )
values ('doc_documento_evaluacion','observaciones',1,1,1,'varchar', ' ', 1000)
end


